.menulist {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menulist UL {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; PADDING-TOP: 0px; LIST-STYLE-TYPE: none
}
.menulist UL {
	DISPLAY: none; LEFT: 100%; POSITION: absolute; TOP: 1px
}
.menulist LI {
	BACKGROUND:#798281; WIDTH: 100%; BORDER-BOTTOM: #000 1px solid; POSITION: relative
}

UNKNOWN {
	MARGIN-BOTTOM: 1px
}
.menulist A {
	PADDING-RIGHT: 5px; DISPLAY: block; PADDING-LEFT: 10px; PADDING-BOTTOM: 8px; FONT: 11px verdana, arial, serif, sans-serif; COLOR: #000000; font-weight:bold; PADDING-TOP: 8px; TEXT-DECORATION: none
}
.menulist A:hover {
	COLOR: #fff; BACKGROUND-COLOR: #776
}
.menulist A.highlighted:hover {
	COLOR: #fff; BACKGROUND-COLOR: #776
}
.menulist A:unknown {
	COLOR: #fff; BACKGROUND-COLOR: #776
}
.menulist A.highlighted {
	COLOR: #fff; BACKGROUND-COLOR: #776
}
.menulist A .subind {
	FLOAT: right
}
UNKNOWN {
	FLOAT: left; WIDTH: 100%
}


@media only screen and (max-width:480px)
{ 
.menulist UL , .menulist UL LI UL{
	LEFT: 35%; POSITION: absolute; TOP: 1px
}
}